*{
	margin: 0px;
	padding: 0px;
}
#wrapper{
	width:400px;
	margin: 20px auto;
}
.uno{
	width: 600px;
	text-align: center;
	background-color:#FFE4E1;
	height: 50px;
}
.dos{
	width: 200px;
	height: 100px;
	text-align: center;
	background-color: #FFDEAD;
	margin-left: 200px;
}